Posts Tagged: warning

ArtRage News
slider-border

Only run on Wacom tablet?

When I start ArtRage 2 Wacom Edition I get: 'This application will only run on a Wacom tablet' The way that Wacom tablets are identified changed in recent operating systems, so you may see this error when starting ArtRage.Downloading and installing the latest tablet software from Wacom's website should correct this, but as we removed the tablet check in Artrage 2.5.20 it is also worthwhile downloading the latest version of ArtRage from our Members Area.